@charset "UTF-8";
@import url(normalize.css);
@import url(reset.css);
@import url(hack.css);
/** 
 * ================================================================================
 * サイト名
 * ================================================================================
 * 制作日: 2013-00-00
 * 変更日:
 *  2013-00-00 : kazu-watanabe
 *	Copyright  : エヌケー・テック株式会社
 */
/**
 * ベースCSS 目次
 * ================================================================================
 * =1	 	: 共通スタイル
 * 	=1-1   	: ヘッダー
 * 	=1-2   	: メインコンテンツ
 * 	=1-3   	: メインメニュー
 * 	=1-4   	: フッター
 
 * =2	 	: トップページ
 * 	=2-1   	: 
 * 	=2-2   	: 
 * 	=2-3   	: 
 * 	=2-4   	: 
 * 	=2-5   	: 
 
 * =3	 	: 内部ページ
 * 	=3-1   	: 共通設定
 * 	=3-2   	: 
 * 	=3-3   	: 
 * 	=3-4   	: 
 * 	=3-5   	: 
 * ================================================================================
 */
/**=1
 * ================================================================================
 * 共通スタイル
 * ================================================================================
 */
/**=1-1
 * --------------------------------------
 * ヘッダー
 * --------------------------------------
 */
header {
  padding: 30px 0 10px;
}
header h1 {
  width: 295px;
  height: 50px;
  float: left;
}
header h1 a {
  width: 295px;
  height: 50px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background: url("../Images/All/Logo.png");
}

/**=1-2
 * --------------------------------------
 * メインコンテンツ
 * --------------------------------------
 */
#Main {
  width: px;
}

/**=1-3
 * --------------------------------------
 * メインメニュー
 * --------------------------------------
 */
nav {
  position: relative;
}
nav .Ribbon {
  position: absolute;
  top: -45px;
  right: -10px;
  width: 85px;
  height: 85px;
  z-index: 9999;
  cursor: pointer;
  background: url(../Images/All/Nav.png) no-repeat;
  background-position: 0 -360px;
  pointer-events: none;
  -ms-touch-action: none;
}
nav li {
  float: left;
}
nav li a {
  background: url(../Images/All/Nav.png) no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}
nav li ul {
  position: absolute;
  z-index: 9999;
  list-style: none;
  height: auto;
}
nav li ul li {
  float: none;
}
nav li ul a {
  background: none;
  text-indent: 0;
  overflow: visible;
}
nav .Nav01 {
  height: 50px;
  width: 141px;
}
nav .Nav01 a {
  height: 50px;
  width: 141px;
  background-position: 0 0;
}
nav .Nav01 ul {
  min-width: 141px;
}
nav .Nav01 ul li {
  width: auto;
  height: auto;
  padding: 10px;
  background: #262626;
  border-bottom: dotted 1px #ffffff;
}
nav .Nav01 ul li a {
  font-size: 0.85em;
  width: auto;
  height: auto;
  color: #ffffff;
  line-height: 1.3em;
  background: #262626;
}
nav .Nav02 {
  height: 50px;
  width: 133px;
}
nav .Nav02 a {
  height: 50px;
  width: 133px;
  background-position: 0 -210px;
}
nav .Nav02 ul {
  min-width: 133px;
}
nav .Nav02 ul li {
  width: auto;
  height: auto;
  padding: 10px;
  background: #262626;
  border-bottom: dotted 1px #ffffff;
}
nav .Nav02 ul li a {
  font-size: 0.85em;
  width: auto;
  height: auto;
  color: #ffffff;
  line-height: 1.3em;
  background: #262626;
}
nav .Nav03 {
  height: 50px;
  width: 133px;
}
nav .Nav03 a {
  height: 50px;
  width: 133px;
  background-position: 0 -160px;
}
nav .Nav03 ul {
  min-width: 133px;
}
nav .Nav03 ul li {
  width: auto;
  height: auto;
  padding: 10px;
  background: #262626;
  border-bottom: dotted 1px #ffffff;
}
nav .Nav03 ul li a {
  font-size: 0.85em;
  width: auto;
  height: auto;
  color: #ffffff;
  line-height: 1.3em;
  background: #262626;
}
nav .Nav04 {
  height: 50px;
  width: 175px;
}
nav .Nav04 a {
  height: 50px;
  width: 175px;
  background-position: 0 -110px;
}
nav .Nav04 ul {
  min-width: 175px;
}
nav .Nav04 ul li {
  width: auto;
  height: auto;
  padding: 10px;
  background: #262626;
  border-bottom: dotted 1px #ffffff;
}
nav .Nav04 ul li a {
  font-size: 0.85em;
  width: auto;
  height: auto;
  color: #ffffff;
  line-height: 1.3em;
  background: #262626;
}
nav .Nav05 {
  height: 50px;
  width: 101px;
}
nav .Nav05 a {
  height: 50px;
  width: 101px;
  background-position: 0 -310px;
}
nav .Nav05 ul {
  min-width: 101px;
}
nav .Nav05 ul li {
  width: auto;
  height: auto;
  padding: 10px;
  background: #262626;
  border-bottom: dotted 1px #ffffff;
}
nav .Nav05 ul li a {
  font-size: 0.85em;
  width: auto;
  height: auto;
  color: #ffffff;
  line-height: 1.3em;
  background: #262626;
}
nav .Nav06 {
  height: 50px;
  width: 184px;
}
nav .Nav06 a {
  height: 50px;
  width: 184px;
  background-position: 0 -60px;
}
nav .Nav06 ul {
  min-width: 184px;
}
nav .Nav06 ul li {
  width: auto;
  height: auto;
  padding: 10px;
  background: #262626;
  border-bottom: dotted 1px #ffffff;
}
nav .Nav06 ul li a {
  font-size: 0.85em;
  width: auto;
  height: auto;
  color: #ffffff;
  line-height: 1.3em;
  background: #262626;
}
nav .Nav07 {
  height: 50px;
  width: 123px;
}
nav .Nav07 a {
  height: 50px;
  width: 123px;
  background-position: 0 -260px;
}
nav .Nav07 ul {
  min-width: 123px;
}
nav .Nav07 ul li {
  width: auto;
  height: auto;
  padding: 10px;
  background: #262626;
  border-bottom: dotted 1px #ffffff;
}
nav .Nav07 ul li a {
  font-size: 0.85em;
  width: auto;
  height: auto;
  color: #ffffff;
  line-height: 1.3em;
  background: #262626;
}

.PageTopBtn {
  height: 60px;
  width: 40px;
  position: fixed;
  right: 0;
  bottom: 100px;
}
.PageTopBtn a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background: url(../Images/All/Nav.png) no-repeat;
  height: 60px;
  width: 40px;
  background-position: -141px 0;
}

/**=1-4
 * --------------------------------------
 * フッター
 * --------------------------------------
 */
footer {
  width: 100%;
  background: url(../Images/All/Background/Footer.png) no-repeat top center;
  padding: 30px 0;
  clear: both;
}
footer address {
  color: #cccccc;
  font-size: 0.85em;
  text-shadow: 1px 1px 0 #ffffff;
  float: left;
}
footer ul {
  float: right;
}
footer ul li {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
  margin-left: 15px;
}
footer ul li a {
  background: url(../Images/All/Icon/Icons.png) no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  margin-left: 5px;
}
footer ul li .Get {
  height: 16px;
  width: 16px;
  background-position: 0 0;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
}
footer ul li .Facebook {
  height: 16px;
  width: 16px;
  background-position: 0 -16px;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
}
footer ul li .Mail {
  height: 16px;
  width: 16px;
  background-position: 0 -32px;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
}

/**=2
 * ================================================================================
 * トップページ
 * ================================================================================
 */
/**=2-1
 * --------------------------------------
 * 
 * --------------------------------------
 */
#TopPage .MainImage {
  clear: both;
  background: #ffffff;
  padding: 5px;
  -webkit-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  -moz-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  -pie-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -pie-border-radius: 5px;
}
#TopPage .MainImage .Slide {
  clear: both;
}
#TopPage .MainImage .Slide img {
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -pie-border-radius: 0 0 5px 5px;
}
#TopPage .SlideThumbnail {
  margin-top: 15px;
  background: #5f5f5f;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -pie-border-radius: 5px;
  text-align: center;
}
#TopPage .SlideThumbnail img {
  margin: 0 10px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border: solid 1px #5f5f5f;
}
#TopPage .SlideThumbnail img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#TopPage .SlideThumbnail .cycle-pager-active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  border: solid 1px #66ccff;
}

.SearchArea {
  background: url(../Images/All/Background/SearchArea.png) repeat-x;
  height: 35px;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -pie-border-radius: 5px 5px 0 0;
}
.SearchArea form {
  float: right;
  margin: 7px 10px 0 0;
}
.SearchArea form .text {
  border: none;
  margin: 0;
  padding: 0;
  height: 21px;
  float: left;
  background: #40668c;
  width: 190px;
  padding: 0 5px;
  line-height: 21px;
  color: #ffffff;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  -pie-border-radius: 5px 0 0 5px;
}

/**=2-2
 * --------------------------------------
 * 
 * --------------------------------------
 */
.TopNav {
  width: 1060px;
  height: 100%;
  margin: 30px 0 30px -30px;
  position: relative;
}
.TopNav .caroufredsel_wrapper:after {
  content: '';
  min-height: 100%;
  width: 30px;
  position: absolute;
  background: #eeeeee;
  top: 0;
  right: 0;
  z-index: 1;
}
.TopNav .Box {
  float: left;
  width: 206px;
  padding-right: 24px;
  margin-left: 30px;
  background: url(../Images/All/Background/Line01.png) no-repeat top right;
}
.TopNav .Box a {
  display: block;
  color: #333333;
}
.TopNav .Box a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
}
.TopNav .Box .Photo {
  margin-bottom: 10px;
}
.TopNav .Box .Photo img {
  -webkit-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  -moz-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  -pie-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  background: #ffffff;
  padding: 3px;
}
.TopNav .Box .Title {
  color: #ffffff;
  font-size: 1.175em;
  text-shadow: 1px 1px 0 #555555;
  background: #aaaaaa;
  padding: 5px 10px;
  line-height: 1.275em;
}
.TopNav .Box .Title span {
  margin-top: 5px;
  padding-top: 5px;
  text-align: right;
  display: block;
  border-top: dotted 1px #ffffff;
  font-size: 0.775em;
  text-shadow: none;
}
.TopNav #Prev {
  position: absolute;
  top: 50%;
  left: 0;
  background: url(../Images/All/Nav.png) no-repeat;
  height: 32px;
  width: 16px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background-position: -133px -160px;
  z-index: 99;
}
.TopNav #Next {
  position: absolute;
  top: 50%;
  right: 0;
  background: url(../Images/All/Nav.png) no-repeat;
  height: 32px;
  width: 16px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background-position: -149px -160px;
  z-index: 99;
}

/**=2-3
 * --------------------------------------
 * 
 * --------------------------------------
 */
/**=3
 * ================================================================================
 * 内部ページ
 * ================================================================================
 */
/**=3-1
 * --------------------------------------
 * 共通設定
 * --------------------------------------
 */
/* サブタイトル
--------------------------------------*/
.Content {
  padding-bottom: 60px;
  min-height: 300px;
}
.Content h1 {
  color: #003965;
  font-size: 2.0em;
  font-weight: 300;
  padding: 10px;
  margin-top: 30px;
  margin-bottom: 20px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #efefef));
  background: -webkit-linear-gradient(top, #ffffff, #efefef);
  background: -moz-linear-gradient(top, #ffffff, #efefef);
  background: -o-linear-gradient(top, #ffffff, #efefef);
  -pie-background: linear-gradient(top, #ffffff, #efefef);
  background: linear-gradient(top, #ffffff, #efefef);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -pie-border-radius: 5px;
  -webkit-box-shadow: 0 0 5px #cccccc;
  -moz-box-shadow: 0 0 5px #cccccc;
  box-shadow: 0 0 5px #cccccc;
  -pie-box-shadow: 0 0 5px #cccccc;
}
.Content h2 {
  color: #16406c;
  font-size: 1.5em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: dotted 1px #003965;
  font-family: 'Droid Sans', sans-serif;
}
.Content h3 {
  color: #003965;
  font-weight: 700;
}

/*  パンくず
--------------------------------------*/
/* ページバック
--------------------------------------*/
.PageBack {
  text-align: center;
  margin-top: 20px;
  padding-top: 19px;
  border-top: solid 1px #CCCCCC;
}

.PageBack a {
  color: #449900;
  text-decoration: underline;
}

.PageBack a:hover {
  color: #ff3333;
}

/* ボタン
--------------------------------------*/
.ButtonType01 a {
  color: #ffffff;
  padding: 5px 15px;
  border: 1px solid #3e8dc9;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlOGRjOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNjhiNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3e8dc9), color-stop(100%, #0068b7));
  background: -webkit-linear-gradient(top, #3e8dc9, #0068b7);
  background: -moz-linear-gradient(top, #3e8dc9, #0068b7);
  background: -o-linear-gradient(top, #3e8dc9, #0068b7);
  -pie-background: linear-gradient(top, #3e8dc9, #0068b7);
  background: linear-gradient(top, #3e8dc9, #0068b7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -pie-border-radius: 5px;
  -webkit-box-shadow: 0 0 5px #999999;
  -moz-box-shadow: 0 0 5px #999999;
  box-shadow: 0 0 5px #999999;
  -pie-box-shadow: 0 0 5px #999999;
  font-size: 0.9em;
  position: relative;
}

.ButtonType01 a:hover {
  border: 1px solid #c9833e;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5ODMzZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I4NWMwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c9833e), color-stop(100%, #b85c00));
  background: -webkit-linear-gradient(top, #c9833e, #b85c00);
  background: -moz-linear-gradient(top, #c9833e, #b85c00);
  background: -o-linear-gradient(top, #c9833e, #b85c00);
  -pie-background: linear-gradient(top, #c9833e, #b85c00);
  background: linear-gradient(top, #c9833e, #b85c00);
}

.Photo01 {
  width: 290px;
  float: right;
  padding: 4px;
  background: #ffffff;
  -webkit-box-shadow: 0 0 5px #aaaaaa;
  -moz-box-shadow: 0 0 5px #aaaaaa;
  box-shadow: 0 0 5px #aaaaaa;
  -pie-box-shadow: 0 0 5px #aaaaaa;
  line-height: 1em;
}

#InPage .MainImage {
  clear: both;
  background: #ffffff;
  padding: 5px;
  -webkit-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  -moz-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  -pie-box-shadow: 0 0 5px rgba(204, 204, 204, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -pie-border-radius: 5px;
}
#InPage .MainImage .SlideBox {
  width: 100%;
  height: 350px;
  position: relative;
  clear: both;
}
#InPage .MainImage .Slide {
  clear: both;
}
#InPage .MainImage .Slide img {
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -pie-border-radius: 0 0 5px 5px;
}
#InPage .MainImage .SlideThumbnail {
  position: absolute;
  bottom: 5px;
  right: 5px;
  background: rgba(0, 0, 0, 0.5);
  padding: 5px 10px 5px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -pie-border-radius: 5px;
  text-align: center;
  z-index: 9999;
  line-height: 1em;
}
#InPage .MainImage .SlideThumbnail img {
  margin: 0 0 0 10px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border: solid 1px #5f5f5f;
}
#InPage .MainImage .SlideThumbnail img:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#InPage .MainImage .SlideThumbnail .cycle-pager-active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  border: solid 1px #66ccff;
}

/**=3-2
 * --------------------------------------
 * 
 * --------------------------------------
 */
.TextBox01 {
  width: 650px;
  float: left;
  line-height: 1.875em;
}

.TextBox02 {
  float: right;
  width: 600px;
}
.TextBox02 .Left, .TextBox02 .Right {
  width: 45%;
}
.TextBox02 a {
  color: #003965;
  text-decoration: underline;
}

.TextBox03 {
  padding: 15px 15px 15px 14px;
  width: 220px;
  float: left;
  line-height: 1.875em;
  border-left: solid 1px #cccccc;
}
.TextBox03.Last {
  border-right: solid 1px #cccccc;
  padding-right: 14px;
}

.LeftBox {
  width: 350px;
  float: left;
}
.LeftBox a {
  display: block;
  color: #333333;
}
.LeftBox a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
}

.RightBox {
  width: 300px;
  float: right;
  font-size: 0.875em;
  line-height: 1.575em;
}
.RightBox a {
  color: #333333;
  display: block;
}
.RightBox a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
}
.RightBox .Photo {
  margin: 10px 0;
}
.RightBox .Photo img {
  padding: 4px;
  background: #ffffff;
  border: solid 1px #cccccc;
}
.RightBox .Photo span {
  display: block;
  font-size: 0.9em;
  text-align: right;
  font-weight: 700;
  margin-top: -5px;
}
.RightBox .PhotoIconNav li {
  border: solid 1px #cccccc;
  margin-bottom: 10px;
}
.RightBox .PhotoIconNav li a {
  padding: 10px;
  padding-right: 125px;
  display: block;
}
.RightBox .PhotoIconNav .Nav01 a {
  background: url(../../program/Images/ambassadors-program/Icon/Photo01.jpg) no-repeat right center;
}
.RightBox .PhotoIconNav .Nav02 a {
  background: url(../../program/Images/ambassadors-program/Icon/Photo02.jpg) no-repeat right center;
}
.RightBox .PhotoIconNav .Nav03 a {
  background: url(../../program/Images/ambassadors-program/Icon/Photo03.jpg) no-repeat right center;
}
.RightBox .PhotoIconNav .Nav04 a {
  background: url(../../program/Images/ambassadors-program/Icon/Photo04.jpg) no-repeat right center;
}
.RightBox .TextBox {
  padding: 5px 10px;
  font-size: 1.575em;
  line-height: 1.575em;
  border-top: solid 1px #003965;
  border-bottom: solid 1px #003965;
}

.LinkList01 {
  font-size: 1.275em;
  line-height: 1.575em;
}
.LinkList01 a {
  border-bottom: dotted 1px #003965;
}

.PhotoList01 {
  padding-top: 30px;
  clear: both;
  line-height: 1em;
}
.PhotoList01 p {
  float: left;
}
.PhotoList01 p img {
  padding: 4px;
  background: #ffffff;
  border: solid 1px #cccccc;
}
.PhotoList01 p span {
  display: block;
  font-size: 0.8em;
  text-align: center;
  line-height: 1.275em;
  font-weight: 700;
  margin-top: -5px;
}
.PhotoList01 a {
  text-decoration: none;
  color: #333333;
  display: block;
}
.PhotoList01 a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
}

/**=3-3
 * --------------------------------------
 * 
 * --------------------------------------
 */
.VoiceBox {
  line-height: 1em;
  margin-bottom: 30px;
  padding-bottom: 29px;
  border-bottom: dotted 1px #cccccc;
}
.VoiceBox img {
  -webkit-box-shadow: 0 0 5px #cccccc;
  -moz-box-shadow: 0 0 5px #cccccc;
  box-shadow: 0 0 5px #cccccc;
  -pie-box-shadow: 0 0 5px #cccccc;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  -pie-border-radius: 10px;
}
